{
  "name": "@renanhangai/mjml-browser",
  "version": "0.0.4",
  "description": "MJML compiled for browser usage",
  "main": "dist/mjml-browser.js",
  "repository": "https://gitlab.com/renanhangai_/util/mjml-browser.git",
  "author": "renanhangai <hangai.renan@gmail.com>",
  "license": "MIT",
  "private": false,
  "dependencies": {},
  "devDependencies": {
    "mjml": "^4.3.1",
    "null-loader": "^0.1.1",
    "randombytes": "^2.0.6",
    "webpack": "^4.28.4",
    "webpack-bundle-analyzer": "^3.0.3",
    "webpack-cli": "^3.2.1"
  },
  "peerDependencies": {
    "lodash": "^4.17.11"
  },
  "scripts": {
    "build:umd": "NODE_ENV=production webpack --output-library-target umd --output-filename mjml-browser.umd.js",
    "build:commonjs2": "NODE_ENV=production webpack --output-library-target commonjs2 --output-filename mjml-browser.js",
    "build": "yarn run build:umd && yarn run build:commonjs2",
    "prepublish": "yarn run build"
  }
}
